﻿body {
    background: url(/Content/Theme/WhiteGreen/Images/Portal/bg.png) no-repeat;
    background-size: 100% 100%;
}

h2 {
    margin: 144px auto 0 auto;
    text-align: center;
    font-size: 48px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333;
}

.tab {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

    .tab .bg {
        text-align: center;
    }

    .tab a {
        padding: 5px 30px;
        background-color:#228774;
        border-radius: 10px;
        font-size: 30px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #FFF;
        text-decoration: none;
    }

#footer {
    color: #000;
    font-size: 14px;
    position: fixed;
    bottom: 0px;
    left: 30%;
    padding-bottom: 10px;
}